<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B943.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.91 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{377}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{328}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{49}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{73}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{73}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{328}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{42}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_943" HEIGHT="3632" WIDTH="2440" PHYSICAL_IMG_NR="943" QUALITY="OK" ACCURACY="99.91">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="248" WIDTH="2440" ID="PAG_943_TopMargin">
        <TextBlock HPOS="789" VPOS="74" HEIGHT="45" WIDTH="1516" ID="PAG_943_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="789" VPOS="74" HEIGHT="45" WIDTH="1516" ID="PAG_943_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="789" VPOS="84" HEIGHT="35" WIDTH="78" ID="PAG_943_ST000001" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000001" HPOS="867" VPOS="94" WIDTH="21" />
            <String HPOS="888" VPOS="94" HEIGHT="25" WIDTH="33" ID="PAG_943_ST000002" WC="1" CONTENT="o." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000002" HPOS="921" VPOS="82" WIDTH="22" />
            <String HPOS="943" VPOS="82" HEIGHT="36" WIDTH="88" ID="PAG_943_ST000003" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000003" HPOS="1031" VPOS="81" WIDTH="20" />
            <String HPOS="1051" VPOS="81" HEIGHT="36" WIDTH="97" ID="PAG_943_ST000004" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000004" HPOS="1148" VPOS="80" WIDTH="21" />
            <String HPOS="1169" VPOS="80" HEIGHT="37" WIDTH="245" ID="PAG_943_ST000005" WC="1" CONTENT="Københavns" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000005" HPOS="1414" VPOS="81" WIDTH="18" />
            <String HPOS="1432" VPOS="81" HEIGHT="35" WIDTH="107" ID="PAG_943_ST000006" WC="1" CONTENT="Havn" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000006" HPOS="1539" VPOS="79" WIDTH="18" />
            <String HPOS="1557" VPOS="79" HEIGHT="37" WIDTH="75" ID="PAG_943_ST000007" WC="1" CONTENT="A/S" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000007" HPOS="1632" VPOS="74" WIDTH="597" />
            <String HPOS="2229" VPOS="74" HEIGHT="40" WIDTH="76" ID="PAG_943_ST000008" WC="1" CONTENT="943" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="166" VPOS="248" HEIGHT="546" WIDTH="2092" ID="PAG_943_PrintSpace">
        <TextBlock HPOS="222" VPOS="248" HEIGHT="58" WIDTH="1977" ID="PAG_943_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="222" VPOS="248" HEIGHT="58" WIDTH="1977" ID="PAG_943_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="222" VPOS="256" HEIGHT="41" WIDTH="107" ID="PAG_943_ST000009" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000008" HPOS="329" VPOS="255" WIDTH="10" />
            <String HPOS="339" VPOS="255" HEIGHT="41" WIDTH="211" ID="PAG_943_ST000010" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000009" HPOS="550" VPOS="255" WIDTH="17" />
            <String HPOS="567" VPOS="255" HEIGHT="51" WIDTH="58" ID="PAG_943_ST000011" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000010" HPOS="625" VPOS="254" WIDTH="18" />
            <String HPOS="643" VPOS="254" HEIGHT="41" WIDTH="125" ID="PAG_943_ST000012" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000011" HPOS="768" VPOS="253" WIDTH="31" />
            <String HPOS="799" VPOS="253" HEIGHT="52" WIDTH="159" ID="PAG_943_ST000013" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000012" HPOS="958" VPOS="254" WIDTH="16" />
            <String HPOS="974" VPOS="254" HEIGHT="39" WIDTH="230" ID="PAG_943_ST000014" WC="1" CONTENT="Graversen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000013" HPOS="1204" VPOS="252" WIDTH="18" />
            <String HPOS="1222" VPOS="252" HEIGHT="51" WIDTH="57" ID="PAG_943_ST000015" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000014" HPOS="1279" VPOS="253" WIDTH="44" />
            <String HPOS="1323" VPOS="253" HEIGHT="40" WIDTH="130" ID="PAG_943_ST000016" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000015" HPOS="1453" VPOS="252" WIDTH="13" />
            <String HPOS="1466" VPOS="252" HEIGHT="39" WIDTH="170" ID="PAG_943_ST000017" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000016" HPOS="1636" VPOS="250" WIDTH="18" />
            <String HPOS="1654" VPOS="250" HEIGHT="52" WIDTH="57" ID="PAG_943_ST000018" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000017" HPOS="1711" VPOS="249" WIDTH="31" />
            <String HPOS="1742" VPOS="249" HEIGHT="52" WIDTH="131" ID="PAG_943_ST000019" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000018" HPOS="1873" VPOS="250" WIDTH="13" />
            <String HPOS="1886" VPOS="250" HEIGHT="39" WIDTH="238" ID="PAG_943_ST000020" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000019" HPOS="2124" VPOS="248" WIDTH="18" />
            <String HPOS="2142" VPOS="248" HEIGHT="52" WIDTH="57" ID="PAG_943_ST000021" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="282" VPOS="359" HEIGHT="59" WIDTH="1859" ID="PAG_943_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="282" VPOS="359" HEIGHT="59" WIDTH="1859" ID="PAG_943_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="282" VPOS="368" HEIGHT="50" WIDTH="105" ID="PAG_943_ST000022" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000020" HPOS="387" VPOS="365" WIDTH="22" />
            <String HPOS="409" VPOS="365" HEIGHT="42" WIDTH="185" ID="PAG_943_ST000023" WC="1" CONTENT="Wittrock" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000021" HPOS="594" VPOS="365" WIDTH="16" />
            <String HPOS="610" VPOS="365" HEIGHT="52" WIDTH="56" ID="PAG_943_ST000024" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000022" HPOS="666" VPOS="365" WIDTH="34" />
            <String HPOS="700" VPOS="365" HEIGHT="40" WIDTH="77" ID="PAG_943_ST000025" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000023" HPOS="777" VPOS="364" WIDTH="14" />
            <String HPOS="791" VPOS="364" HEIGHT="40" WIDTH="110" ID="PAG_943_ST000026" WC="1" CONTENT="Sohn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000024" HPOS="901" VPOS="364" WIDTH="19" />
            <String HPOS="920" VPOS="364" HEIGHT="51" WIDTH="91" ID="PAG_943_ST000027" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000025" HPOS="1011" VPOS="365" WIDTH="29" />
            <String HPOS="1040" VPOS="365" HEIGHT="38" WIDTH="110" ID="PAG_943_ST000028" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000026" HPOS="1150" VPOS="362" WIDTH="13" />
            <String HPOS="1163" VPOS="362" HEIGHT="41" WIDTH="203" ID="PAG_943_ST000029" WC="1" CONTENT="Melchior" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000027" HPOS="1366" VPOS="362" WIDTH="17" />
            <String HPOS="1383" VPOS="362" HEIGHT="52" WIDTH="107" ID="PAG_943_ST000030" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000028" HPOS="1490" VPOS="361" WIDTH="18" />
            <String HPOS="1508" VPOS="361" HEIGHT="40" WIDTH="99" ID="PAG_943_ST000031" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000029" HPOS="1607" VPOS="361" WIDTH="39" />
            <String HPOS="1646" VPOS="361" HEIGHT="41" WIDTH="142" ID="PAG_943_ST000032" WC="1" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000030" HPOS="1788" VPOS="360" WIDTH="13" />
            <String HPOS="1801" VPOS="360" HEIGHT="40" WIDTH="226" ID="PAG_943_ST000033" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000031" HPOS="2027" VPOS="359" WIDTH="17" />
            <String HPOS="2044" VPOS="359" HEIGHT="52" WIDTH="97" ID="PAG_943_ST000034" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="470" HEIGHT="170" WIDTH="2091" ID="PAG_943_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="167" VPOS="470" HEIGHT="59" WIDTH="2091" ID="PAG_943_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="167" VPOS="480" HEIGHT="40" WIDTH="130" ID="PAG_943_ST000035" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000032" HPOS="297" VPOS="477" WIDTH="13" />
            <String HPOS="310" VPOS="477" HEIGHT="52" WIDTH="194" ID="PAG_943_ST000036" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000033" HPOS="504" VPOS="476" WIDTH="18" />
            <String HPOS="522" VPOS="476" HEIGHT="52" WIDTH="94" ID="PAG_943_ST000037" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000034" HPOS="616" VPOS="475" WIDTH="31" />
            <String HPOS="647" VPOS="475" HEIGHT="42" WIDTH="136" ID="PAG_943_ST000038" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000035" HPOS="783" VPOS="474" WIDTH="9" />
            <String HPOS="792" VPOS="474" HEIGHT="52" WIDTH="246" ID="PAG_943_ST000039" WC="1" CONTENT="Heiselberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000036" HPOS="1038" VPOS="474" WIDTH="16" />
            <String HPOS="1054" VPOS="474" HEIGHT="52" WIDTH="62" ID="PAG_943_ST000040" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000037" HPOS="1116" VPOS="475" WIDTH="35" />
            <String HPOS="1151" VPOS="475" HEIGHT="40" WIDTH="107" ID="PAG_943_ST000041" WC="0.98" CONTENT="Gitte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000038" HPOS="1258" VPOS="472" WIDTH="13" />
            <String HPOS="1271" VPOS="472" HEIGHT="42" WIDTH="205" ID="PAG_943_ST000042" WC="1" CONTENT="Lillelund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000039" HPOS="1476" VPOS="472" WIDTH="9" />
            <String HPOS="1485" VPOS="472" HEIGHT="41" WIDTH="111" ID="PAG_943_ST000043" WC="1" CONTENT="Bech" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000040" HPOS="1596" VPOS="472" WIDTH="18" />
            <String HPOS="1614" VPOS="472" HEIGHT="52" WIDTH="63" ID="PAG_943_ST000044" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000041" HPOS="1677" VPOS="471" WIDTH="31" />
            <String HPOS="1708" VPOS="471" HEIGHT="41" WIDTH="136" ID="PAG_943_ST000045" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000042" HPOS="1844" VPOS="471" WIDTH="9" />
            <String HPOS="1853" VPOS="471" HEIGHT="41" WIDTH="97" ID="PAG_943_ST000046" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000043" HPOS="1950" VPOS="470" WIDTH="12" />
            <String HPOS="1962" VPOS="470" HEIGHT="42" WIDTH="220" ID="PAG_943_ST000047" WC="1" CONTENT="Hovmand" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000044" HPOS="2182" VPOS="470" WIDTH="13" />
            <String HPOS="2195" VPOS="470" HEIGHT="53" WIDTH="63" ID="PAG_943_ST000048" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="174" VPOS="582" HEIGHT="58" WIDTH="2079" ID="PAG_943_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="174" VPOS="589" HEIGHT="41" WIDTH="98" ID="PAG_943_ST000049" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000045" HPOS="272" VPOS="588" WIDTH="11" />
            <String HPOS="283" VPOS="588" HEIGHT="41" WIDTH="207" ID="PAG_943_ST000050" WC="1" CONTENT="Jacobsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000046" HPOS="490" VPOS="588" WIDTH="17" />
            <String HPOS="507" VPOS="588" HEIGHT="52" WIDTH="63" ID="PAG_943_ST000051" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000047" HPOS="570" VPOS="589" WIDTH="31" />
            <String HPOS="601" VPOS="589" HEIGHT="50" WIDTH="80" ID="PAG_943_ST000052" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000048" HPOS="681" VPOS="587" WIDTH="14" />
            <String HPOS="695" VPOS="587" HEIGHT="40" WIDTH="109" ID="PAG_943_ST000053" WC="1" CONTENT="Ikast" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000049" HPOS="804" VPOS="586" WIDTH="16" />
            <String HPOS="820" VPOS="586" HEIGHT="52" WIDTH="101" ID="PAG_943_ST000054" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000050" HPOS="921" VPOS="587" WIDTH="31" />
            <String HPOS="952" VPOS="587" HEIGHT="39" WIDTH="126" ID="PAG_943_ST000055" WC="1" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000051" HPOS="1078" VPOS="585" WIDTH="13" />
            <String HPOS="1091" VPOS="585" HEIGHT="41" WIDTH="224" ID="PAG_943_ST000056" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000052" HPOS="1315" VPOS="584" WIDTH="18" />
            <String HPOS="1333" VPOS="584" HEIGHT="52" WIDTH="100" ID="PAG_943_ST000057" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000053" HPOS="1433" VPOS="584" WIDTH="35" />
            <String HPOS="1468" VPOS="584" HEIGHT="41" WIDTH="76" ID="PAG_943_ST000058" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000054" HPOS="1544" VPOS="585" WIDTH="14" />
            <String HPOS="1558" VPOS="585" HEIGHT="39" WIDTH="170" ID="PAG_943_ST000059" WC="1" CONTENT="Donner" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000055" HPOS="1728" VPOS="583" WIDTH="18" />
            <String HPOS="1746" VPOS="583" HEIGHT="52" WIDTH="101" ID="PAG_943_ST000060" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000056" HPOS="1847" VPOS="582" WIDTH="32" />
            <String HPOS="1879" VPOS="582" HEIGHT="41" WIDTH="128" ID="PAG_943_ST000061" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000057" HPOS="2007" VPOS="583" WIDTH="15" />
            <String HPOS="2022" VPOS="583" HEIGHT="51" WIDTH="110" ID="PAG_943_ST000062" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_943_SP000058" HPOS="2132" VPOS="582" WIDTH="18" />
            <String HPOS="2150" VPOS="582" HEIGHT="52" WIDTH="103" ID="PAG_943_ST000063" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="739" HEIGHT="55" WIDTH="1578" ID="PAG_943_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="166" VPOS="739" HEIGHT="55" WIDTH="1578" ID="PAG_943_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="166" VPOS="744" HEIGHT="41" WIDTH="144" ID="PAG_943_ST000064" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000059" HPOS="310" VPOS="745" WIDTH="15" />
            <String HPOS="325" VPOS="745" HEIGHT="39" WIDTH="109" ID="PAG_943_ST000065" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000060" HPOS="434" VPOS="756" WIDTH="17" />
            <String HPOS="451" VPOS="756" HEIGHT="38" WIDTH="53" ID="PAG_943_ST000066" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000061" HPOS="504" VPOS="742" WIDTH="15" />
            <String HPOS="519" VPOS="742" HEIGHT="51" WIDTH="208" ID="PAG_943_ST000067" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000062" HPOS="727" VPOS="741" WIDTH="13" />
            <String HPOS="740" VPOS="741" HEIGHT="53" WIDTH="226" ID="PAG_943_ST000068" WC="1" CONTENT="Folkeparti" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000063" HPOS="966" VPOS="741" WIDTH="17" />
            <String HPOS="983" VPOS="741" HEIGHT="40" WIDTH="130" ID="PAG_943_ST000069" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000064" HPOS="1113" VPOS="740" WIDTH="18" />
            <String HPOS="1131" VPOS="740" HEIGHT="41" WIDTH="90" ID="PAG_943_ST000070" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000065" HPOS="1221" VPOS="740" WIDTH="16" />
            <String HPOS="1237" VPOS="740" HEIGHT="41" WIDTH="264" ID="PAG_943_ST000071" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000066" HPOS="1501" VPOS="739" WIDTH="15" />
            <String HPOS="1516" VPOS="739" HEIGHT="40" WIDTH="11" ID="PAG_943_ST000072" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_943_SP000067" HPOS="1527" VPOS="739" WIDTH="17" />
            <String HPOS="1544" VPOS="739" HEIGHT="51" WIDTH="200" ID="PAG_943_ST000073" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>